/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have a working `mmap' system call.  */
#undef HAVE_MMAP

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if you can safely include both <sys/time.h> and <time.h>.  */
#undef TIME_WITH_SYS_TIME

/* The number of bytes in a char *.  */
#undef SIZEOF_CHAR_P

/* The number of bytes in a int.  */
#undef SIZEOF_INT

/* The number of bytes in a long.  */
#undef SIZEOF_LONG

/* Define if you have the getpagesize function.  */
#undef HAVE_GETPAGESIZE

/* Define if you have the setenv function.  */
#undef HAVE_SETENV

/* Define if you have the unsetenv function.  */
#undef HAVE_UNSETENV

/* Define if you have the usleep function.  */
#undef HAVE_USLEEP

/* Define if you have the <dirent.h> header file.  */
#undef HAVE_DIRENT_H

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <limits.h> header file.  */
#undef HAVE_LIMITS_H

/* Define if you have the <ndir.h> header file.  */
#undef HAVE_NDIR_H

/* Define if you have the <paths.h> header file.  */
#undef HAVE_PATHS_H

/* Define if you have the <pthread.h> header file.  */
#undef HAVE_PTHREAD_H

/* Define if you have the <stdlib.h> header file.  */
#undef HAVE_STDLIB_H

/* Define if you have the <sys/dir.h> header file.  */
#undef HAVE_SYS_DIR_H

/* Define if you have the <sys/ndir.h> header file.  */
#undef HAVE_SYS_NDIR_H

/* Define if you have the <sys/params.h> header file.  */
#undef HAVE_SYS_PARAMS_H

/* Define if you have the <sys/time.h> header file.  */
#undef HAVE_SYS_TIME_H

/* Define if you have the <sys/types.h> header file.  */
#undef HAVE_SYS_TYPES_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

/* C++ compiler supports template repository */
#undef HAVE_TEMPLATE_REPOSITORY

/* Defines if your system has the crypt function */
#undef HAVE_CRYPT

/* Define the type of the third argument for getsockname
 */
#undef ksize_t

/* Define if you have libz */
#undef HAVE_LIBZ

/* Define if you have libpng */
#undef HAVE_LIBPNG

/* Define if you have libjpeg */
#undef HAVE_LIBJPEG

/* Define if you have libtiff */
#undef HAVE_LIBTIFF

/* Define if you have libtiff */
#undef HAVE_LIBTIFF

/* Define if you have gPhoto2 installed */
#undef HAVE_GPHOTO2

/* Where kdvi should look for fonts */
#undef KDVI_DEFAULT_FONTPATH

/*
 * jpeg.h needs HAVE_BOOLEAN, when the system uses boolean in system
 * headers and I'm too lazy to write a configure test as long as only
 * unixware is related
 */
#ifdef _UNIXWARE
#define HAVE_BOOLEAN
#endif

#ifndef HAVE_SETENV
#define HAVE_SETENV
#ifdef __cplusplus
extern "C" 
#endif
int setenv(const char *name, const char *value, int overwrite);
#endif

#ifndef HAVE_UNSETENV
#define HAVE_UNSETENV
#ifdef __cplusplus
extern "C" 
#endif
int unsetenv(const char *name);
#endif

